slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVCreate

Creates a basis vectors context.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVCreate(MPI_Comm comm,BV *newbv)

Collective

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| newbv | - location to put the basis vectors context

### See Also

BVSetUp(), BVDestroy(), BV

### Level

beginner

### Location

src/sys/classes/bv/interface/bvfunc.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages